<?php
define('DEBUGGABLE',false);
define('PATH',"/");
define('LANG',"en");
define('TIMEZONE',"America/Chicago");
define('TITLE',"akanealw docs");
define('SUBTITLE'," ");
define('OWNER',"akanealw");
define('NOTICE'," ");
define('PRIVACY',null);
define('EDITCODE',"\$2y\$10\$RyEi/yG1zakRiPL.cem3l.z5lxU0zLwACCkafEuKr5l0rFhNWZibO");
define('VIEWCODE',null);
define('COLOR',"#4CAF50");
define('DARK',true);
define('GTAG',null);
